export const getAdminToken = () => localStorage.getItem("admin_token");
export const setAdminToken = (t: string | null) => {
    if (t) localStorage.setItem("admin_token", t);
    else localStorage.removeItem("admin_token");
};
